import { avatarConfig, component, mergeConfig } from '@salutejs/plasma-new-hope/styled-components';
import { config } from './Avatar.config';
var mergedConfig = mergeConfig(avatarConfig, config);
var Avatar = component(mergedConfig);
export { Avatar, mergedConfig };
